Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 668698 - Fixed position layers has been broken in 637852
: Fixed position layers has been broken in 637852
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: mozilla8
Assigned To: Oleg Romashin (:romaxa)
: Jet Villegas (:jet)
: 650759 (view as bug list)
Depends on:
Blocks: 607417 637852
  Show dependency treegraph
Reported: 2011-06-30 18:23 PDT by Oleg Romashin (:romaxa)
Modified: 2011-08-24 17:59 PDT (History)
6 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---

Make fixed pos layers working again (2.00 KB, patch)
2011-07-28 14:18 PDT, Oleg Romashin (:romaxa)
ben: review+
Details | Diff | Splinter Review

Description Oleg Romashin (:romaxa) 2011-06-30 18:23:30 PDT
I've checked latest nightly and found that 

does not work anymore.... fixed layers are moving (fixed layer are moving async with fennec scrolling)

Found regression in:

Most likely it is coming from bug 637852
Comment 1 Oleg Romashin (:romaxa) 2011-07-28 14:18:39 PDT
Created attachment 549222 [details] [diff] [review]
Make fixed pos layers working again
Comment 2 Benjamin Stover (:stechz) 2011-08-09 10:43:48 PDT
Comment on attachment 549222 [details] [diff] [review]
Make fixed pos layers working again

Can you explain why the divide is a multiply now?
Comment 3 Oleg Romashin (:romaxa) 2011-08-09 11:19:25 PDT
Because new scale values are 1/scale, so I decided to kill double divide and use multiply.
Comment 5 Away, back on Nov 10 2011-08-10 08:59:36 PDT
Comment 6 Tatiana Meshkova (:tatiana) 2011-08-24 17:59:33 PDT
*** Bug 650759 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.